<?php

namespace App\View\Components;

use Illuminate\View\Component;

class VoucherSummary extends Component
{
    public $transactionSummery;
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct($transactionSummery)
    {
        $this->transactionSummery = $transactionSummery;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.voucher-summary');
    }
}
